> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.neetocal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete meeting outcome

> Delete a meeting outcome.

<Info>Replace `{your-subdomain}` with your workspace’s subdomain. <br /> Learn how to find your subdomain in [Workspace subdomain](/getting-started/workspace-subdomain).</Info>


## OpenAPI

````yaml bundled/meeting-outcomes.yaml DELETE /meeting-outcomes/{id}
openapi: 3.0.3
info:
  title: NeetoCal Meeting Outcomes APIs
  version: 2.0.0
servers:
  - description: NeetoCal APIs
    url: https://{your-subdomain}.neetocal.com/api/external/v2
    variables:
      your-subdomain:
        default: spinkart
        description: >-
          Replace **spinkart** with your [workspace's
          subdomain](/getting-started/workspace-subdomain).
security: []
tags:
  - name: Meeting outcomes
    description: >-
      APIs to manage meeting outcomes for bookings. Meeting outcomes help
      categorize and track the result of meetings (e.g., "Pricing Discussion",
      "Follow-up Required"). System outcomes are read-only and cannot be
      modified or deleted.
paths:
  /meeting-outcomes/{id}:
    delete:
      tags:
        - Meeting outcomes
      summary: Delete a meeting outcome
      description: Delete a meeting outcome.
      parameters:
        - $ref: '#/components/parameters/api_key_header'
        - in: path
          name: id
          description: The unique identifier of the meeting outcome.
          required: true
          schema:
            type: string
            example: 59413def-60eb-47c6-b390-098fcf583b66
      responses:
        '204':
          description: No Content - Meeting outcome deleted successfully
components:
  parameters:
    api_key_header:
      in: header
      name: X-Api-Key
      description: >-
        Use the X-Api-Key header to provide your workspace API key. Refer to
        [Authentication](/getting-started/authentication) for more information.
      required: true
      schema:
        type: string

````